#include "BaseConfigurationTemplate.h"

class MainBaseTemplate : public BaseConfigurationTemplate {
public:
		MainBaseTemplate(BaseModel* base);
		virtual void update();

private:
	BaseModel* subject;

protected:



};